Subject: Last Call: A Link Layer Tunneling Mechanism for Unidirectional Links to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 14 Apr 1999 17:32:35 -0400

The IESG has received a request from the UniDirectional Link Routing
Working Group to consider A Link Layer Tunneling Mechanism for
Unidirectional Links <draft-ietf-udlr-lltunnel-01.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 28, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-udlr-lltunnel-01.txt